.bb_main_wrap {background-color: #f9f9f9;}
.bb_main_wrap main {max-width: 500px; margin: 0 auto; background-color: #fff; height:100%;}
.bb_main_wrap main header {position: fixed; top:0px; left: 0px; width: 100%; z-index: 998;}
.bb_main_wrap main header .gnb {max-width: 500px; margin: 0 auto; display: flex;justify-content: space-between;align-items: center;align-items: center;padding: 20px 30px; background-color: #fff; box-shadow: 0px 0px 20px rgba(0,0,0,0.05);}
.bb_main_wrap .bb_main_bn {padding-left: 30px; padding-right: 30px; box-sizing: border-box;}
.bb_main_wrap .bb_main_bn img {border-radius: 10px; border:0px !important;}
.bb_main_wrap .bb_main_gnb {padding: 0px;}
.bb_main_wrap .bb_main_gnb button {background-color: #F0F5F9; border-radius: 20px; color:#000; width: 100%; aspect-ratio: 1 / 0.8; font-size: 16px; word-break: keep-all; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px}
.bb_main_wrap .bb_main_gnb span.bbt_span {background-color: #f9f9f9; border-radius: 20px; border-top-left-radius: 0px; border-top-right-radius: 0px; text-align: center; padding: 8px 0px; display: block;}
.bb_main_wrap .bb_content {padding-top: 92px;}
.bb_main_wrap .bb_list1 {padding-left: 30px; padding-right: 30px;}
.bb_main_wrap .bb_list2 {padding-left: 30px; padding-right: 30px; margin-top: 30px;}
.bb_main_wrap .bb_tit {display: flex; align-items: center; margin-bottom: 15px;}
.bb_main_wrap .bb_tit h3 {font-size: 22px;}
.bb_main_wrap .bb_tit button {margin-left: auto; display: flex; align-items: center; color:#999;}
.bb_main_wrap .bb_tit button span {margin-right: 5px;}
.bb_main_wrap .bb_tit button i {margin-top: 2px;}
.bb_main_wrap .bb_main_list  {padding-top: 4px; padding-bottom: 10px;}
.bb_main_wrap .bb_list_card .bb_list_img img {border-radius: 10px; width: 100%; aspect-ratio: 1 / 0.7; border:0px !important; object-fit: cover;}
.bb_main_wrap .bb_list_card .bb_list_img {position: relative;}
.bb_main_wrap .bb_list_card .bb_list_img label {display: block; width: 30px; height:30px; background-image: url('../../../../theme/rb.basic/html/img/cal_bg.svg'); background-size: 100%; background-repeat: no-repeat; color:#fff; text-align: center; padding-top: 7px; position: absolute; top:-4px; right:0px;}
.bb_main_wrap .bb_list_card .bb_list_tit {font-size: 20px; margin-top: 15px; padding-right: 120px;}
#rb_swiper_3 .bb_list_card .bb_list_tit {padding-right: 0px;}
.bb_main_wrap .bb_list_card .bb_list_cont {margin-top: 5px; color:#888; display: flex; gap: 5px 10px;flex-direction: row;flex-wrap: wrap;}
.bb_main_wrap .bb_list_card .bb_list_geo {margin-top: 15px; margin-bottom: 10px;}
.bb_main_wrap .bb_list_card .bb_list_geo span {color:#FF5F57; border:1px solid #FF5F57; padding: 5px 15px; border-radius: 30px; font-size: 11px;}

.bb_main_wrap .bb_list2 .bb_list_card .bb_list_img img {aspect-ratio: 1 / 0.35;}
.bb_main_wrap .bb_list_con_float {position: relative;}
.bb_main_wrap .bb_list_con_float_l {padding-right: 0px;}
.bb_main_wrap .bb_list_con_float_r {position: absolute; top:0px; right:0px; width: 140px; display: flex; align-items: center; gap:10px;}
.bb_main_wrap .bb_list_con_float_r button:first-child {margin-left: auto;}
.bb_main_wrap .bb_list_con_float_r button {display: flex; align-items: center;}
.bb_main_wrap .bb_list_con_float_r button i {margin-right: 5px; margin-top: 2px;}
.bb_main_wrap .bb_list_con_float_r button span {color:#09244B; opacity: .5;}
.bb_main_wrap .list_more_btn {margin-top: 25px; font-size: 18px; height:55px; border:1px solid #000; text-align: center; border-radius: 10px; width: 100%;}

.bb_main_wrap footer {background-color: #333; padding: 30px; margin-top: 0px; color:#999; margin-top: 30px;}
.bb_main_wrap .bb_ft_top {display: flex; margin-bottom: 20px;}
.bb_main_wrap .bb_ft_q {margin-left: auto;}
.bb_main_wrap .bb_ft_q a {color:#999; margin-left: 15px;}
.bb_main_wrap .bb_ft_copy {display: flex; align-items: center; margin-top: 20px;}
.bb_main_wrap .bb_ft_copy .bb_ft_copy_txt {color:#777; font-size: 12px;}
.bb_main_wrap .bb_ft_copy .bb_ft_copy_sns {margin-left: auto;}

.bb_main_wrap .bb_sub_list .bb_tit {padding-left: 30px; padding-right: 30px; border-bottom: 1px solid #eee; padding-bottom: 20px; margin-bottom: 0px;}
.bb_main_wrap .bb_sub_list .bb_sort {margin-left: auto;}
.bb_main_wrap .bb_sub_list .bb_sort a {color:#888; margin-left: 10px;}
.bb_main_wrap .bb_sub_list .bb_con {padding-top: 20px; margin-top: 20px; border-top: 1px solid #eee}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t {position: relative;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_i {position: relative;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_i a { display: block;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_i .rb_swiper_inner {}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t1 {display: flex; align-items: center; gap:10px;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t1 span {color:#FF5F57; border:1px solid #FF5F57; padding: 5px 15px; border-radius: 30px; font-size: 11px;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t1 a {font-size: 20px;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t2 {margin-top: 5px; color:#888; display: flex; gap: 5px 10px;flex-direction: row;flex-wrap: wrap; padding-right: 60px;}
.bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t label {display: block; width: 50px; height:50px; background-image: url('../../../../theme/rb.basic/html/img/cal_bg.svg'); background-size: 100%; background-repeat: no-repeat; color:#fff; text-align: center; padding-top: 15px; position: absolute; top:-4px; right:0px; font-size: 18px;}
.bb_main_wrap .bb_sub_list .bb_con_list_m {margin-top: 10px; display: flex; align-items: center;}
.bb_main_wrap .bb_sub_list .bb_con_list_m1 {padding-left: 12px;}
.bb_main_wrap .bb_sub_list .bb_con_list_m1 img {width: 33px; height:33px; object-fit: cover; border-radius: 50%; border:3px solid #FFF; float:left; margin-left: -15px;}
.bb_main_wrap .bb_sub_list .bb_con_list_m1 label {float:left; margin-left: -15px; width: 33px; height:33px; border-radius: 50%; background-color: rgba(0,0,0,0.5); color:#fff; text-align: center; padding-top: 7px; font-size: 10px; border:3px solid #FFF; }
.bb_main_wrap .bb_sub_list .bb_con_list_m1 span {font-size: 12px; color:#999; margin-top: 5px; display: inline-block;}
.bb_main_wrap .bb_sub_list .m_info {margin-left: 10px;}
.bb_main_wrap .bb_sub_list .bb_con_list_m2 {}

.bb_main_wrap .bb_con_list_m2 {margin-left: auto; display: flex; align-items: center; gap:10px;}
.bb_main_wrap .bb_con_list_m2 button:first-child {margin-left: auto;}
.bb_main_wrap .bb_con_list_m2 button {display: flex; align-items: center;}
.bb_main_wrap .bb_con_list_m2 button i {margin-right: 5px; margin-top: 2px;}
.bb_main_wrap .bb_con_list_m2 button span {color:#09244B; opacity: .5;}

.bb_main_wrap .bb_con_list_i img {width: 100%; border-radius: 10px; margin-top: 15px;}
.bb_main_wrap .ch_list {position: relative; margin-top: 10px}
.bb_main_wrap .ch_list .rb_swiper_list img {margin-top: 0px; aspect-ratio: 1 / 1; object-fit: cover}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn img {width: 7px; margin-top: 0px;}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn {left: 0px; width: 100%; right:0; display: flex; top:50%; transform: translateY(-50%); z-index: 998; position: absolute;}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn button {width:40px !important; height:40px !important; border-radius: 50%; border:0px !important; box-shadow: 0px 0px 10px rgba(0,0,0,0.1); top:auto !important; transform: none !important;}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn .rb-swiper-prev {right:auto !important; left: 0px !important;}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn .rb-swiper-next {margin-left: auto; margin-right: 0px;}

.bb_sc_bg {position: fixed; top:0px; left: 0px; width: 100%; height:100%; z-index: 999; inset:0; opacity:0; visibility:hidden; transition:opacity .25s;}
.bb_sc_bg_inner {background-color: rgba(0,0,0,0.6); max-width: 500px; margin:0 auto; height:100%;}
.bb_sc_wrap {position: fixed; bottom:0px; left: 0px; width: 100%; z-index: 1000; left:0; right:0; transform:translateY(100%); visibility:hidden; transition: all 350ms cubic-bezier(0.87, 1, 0.07, 1);}
.bb_sc_wrap_inner {background-color: #fff; padding: 30px; border-top-left-radius: 30px; border-top-right-radius: 30px; box-shadow:0 -4px 20px rgba(0,0,0,0.15); max-width: 500px; margin: 0 auto;}
.bb_sc_wrap .bb_tit {padding-bottom: 20px; margin-bottom: 0px; font-size: 20px; display: flex; align-items: center;}
.bb_sc_wrap .bb_sort {margin-left: auto; color:#888; font-size: 14px;}
.bb_sc_wrap .bb_sc_con {margin-bottom: 10px;}
.bb_sc_wrap .bb_sc_con select {width: 100%; margin-bottom: 10px; font-size: 16px; border:0px !important; background-color: #F0F5F9;}

.bb_sc_bg.is-open {
    opacity:1;
    visibility:visible;
}

.bb_sc_wrap.is-open {
    transform:translateY(0);
    opacity:1;
    visibility:visible;
}

.sc {
    overflow-x:auto;
    overflow-y:hidden;
    -ms-overflow-style:none;
    scrollbar-width:none;
    cursor:pointer;
}
.sc::-webkit-scrollbar{
    display:none;
}

.sc.dragging {
    cursor:pointer;
    user-select:none;
}

.sc_int {display: flex; flex-wrap:nowrap;gap:8px;padding:0;margin:0;list-style:none;}
.switch_rb {position: relative; display: inline-block; height: 45px; min-width:80px; text-align: center; box-sizing: border-box;}
.switch_rb input {opacity: 0; width: 0; height: 0;} /* input 숨김 */
.tog_txt {display: block; font-size: 14px; color:#25282B;}
.toggle_btn {
    position: absolute; 
    cursor: pointer; 
    top: 0; left: 0; right: 0; bottom: 0; 
    background-color: #fff;
    border:1px solid #eee;
    width:100%;
    padding-top: 0px;
    border-radius: 10px;
    line-height: 45px;
}

input:checked + .toggle_btn {background-color: #fff; color:#FF5F57; border-color:#FF5F57; opacity: 1;}
input:checked + .toggle_btn .tog_txt {color:#FF5F57 !important;}

.bb_sc_wrap .bb_sc_btn_wrap {margin-top: 20px;}
.bb_sc_wrap .bb_sc_btn {background-color: #FF5F57; border-radius: 10px; color:#fff; font-size: 16px; width:100%; height:50px;}
.bb_sc_wrap .bb_cl_btn {background-color: #f0f5f9; border-radius: 10px; color:#000; font-size: 16px; width:100%; height:50px; margin-top: 10px;}
.bb_view_img {position: relative;}
.bb_view_img_bg {position: absolute; top:0px; left: 0px; width: 100%; height: 100%; background: linear-gradient(to bottom,rgba(0, 0, 0, 0.5) 0%,rgba(0, 0, 0, 0) 100%); z-index: 99}
.bb_view_img img {width: 100%;}
.bb_view_cont {background-color: #fff;}
.bb_view_img_bg2 {position: absolute; left: 0px; width:100%; bottom:0px; background-color: #fff; border-top-left-radius: 30px; border-top-right-radius: 30px; height:30px; z-index: 99}

.bb_view_cont .bb_con_list_t {position: relative; padding-left: 30px; padding-right: 30px; padding-right: 100px;}
.bb_view_cont .bb_con_list_i a {padding-left: 30px; padding-right: 30px; display: block;}
.bb_view_contn .bb_con_list_i .rb_swiper_inner {padding-left: 30px; padding-right: 30px;}
.bb_view_cont .bb_con_list_t1 {display: flex; align-items: center; gap:10px;}
.bb_view_cont .bb_con_list_t1 span {color:#FF5F57; border:1px solid #FF5F57; padding: 5px 15px; border-radius: 30px; font-size: 11px;}
.bb_view_cont .bb_con_list_t1 a {font-size: 20px;}
.bb_view_cont .bb_con_list_t2 {margin-top: 5px; color:#888; display: flex; gap: 5px 10px;flex-direction: row;flex-wrap: wrap;}
.bb_view_cont .bb_con_list_t label {display: block; width: 50px; height:50px; background-image: url('../../../../theme/rb.basic/html/img/cal_bg.svg'); background-size: 100%; background-repeat: no-repeat; color:#fff; text-align: center; padding-top: 15px; position: absolute; top:-4px; right:30px; font-size: 18px; z-index: 100}

.bb_view_cont .bb_con_list_m {margin-top: 10px; display: flex; align-items: center; padding-left: 30px; padding-right: 30px;}
.bb_view_cont .bb_con_list_m1 {padding-left: 12px;}
.bb_view_cont .bb_con_list_m1 img {width: 33px; height:33px; object-fit: cover; border-radius: 50%; border:3px solid #FFF; float:left; margin-left: -15px;}
.bb_view_cont .bb_con_list_m1 label {float:left; margin-left: -15px; width: 33px; height:33px; border-radius: 50%; background-color: rgba(0,0,0,0.5); color:#fff; text-align: center; padding-top: 7px; font-size: 10px; border:3px solid #FFF; }
.bb_view_cont .bb_con_list_m1 span {font-size: 12px; color:#999; margin-top: 5px; display: inline-block;}
.bb_view_cont .m_info {margin-left: 10px;}
.bb_view_cont .bb_con_list_m2 {}

.bb_view_cont .bb_con_list_m2 {margin-left: auto; display: flex; align-items: center; gap:10px;}
.bb_view_cont .bb_con_list_m2 button:first-child {margin-left: auto;}
.bb_view_cont .bb_con_list_m2 button {display: flex; align-items: center; font-size: 20px}
.bb_view_cont .bb_con_list_m2 button i {margin-right: 5px; margin-top: 2px;}
.bb_view_cont .bb_con_list_m2 button span {color:#09244B; opacity: .5; font-size: 14px;}

.bb_con_v_btn {margin-top: 20px; margin-bottom: 20px; padding-left: 30px; padding-right: 30px;}
.bb_con_v_btn button {display: flex; align-items: center; padding-left: 40px; padding-right: 35px; font-size: 20px;}
.bb_con_v_btn button img {margin-left: auto;}
.bb_con_v_btn .bb_con_v_btn1 {background-color: #FDEB1D; color:#503D41; height:65px; border-radius: 10px; width: 49%; float:left;}
.bb_con_v_btn .bb_con_v_btn2 {background-color: #fff; color:#25282B; height:65px; border-radius: 10px; width: 49%;float:right; border:1px solid #25282B;}

.bb_con_v_info {padding-left: 30px; padding-right: 30px;}
.bb_con_v_info_inner {border:1px solid #eee; border-radius: 10px; overflow: hidden;}
.bb_con_v_info ul {padding-top: 20px; padding-bottom: 20px; border-bottom: 1px solid #eee; color:#888}
.bb_con_v_info ul li:nth-child(1) {float:left; width: 30%; padding-left: 20px;}
.bb_con_v_info ul li:nth-child(2) {float:left; width: 70%; padding-right: 20px;}
.bb_con_v_ch {margin-top: 30px;}
.bb_con_v_ch .bb_tit {padding-left: 30px; padding-right: 30px;}
.bb_con_v_ch .bb_tit label {margin-left: 15px; display: block; width: 30px; height:30px; background-image: url('../../../../theme/rb.basic/html/img/cal_bg.svg'); background-size: 100%; background-repeat: no-repeat; color:#fff; text-align: center; padding-top: 7px;}
.bb_con_v_ch .bb_con_v_cal {margin-left: auto; display: flex; gap:10px; align-items: center;}
.bb_con_v_ch .bb_con_v_cal span {font-size: 20px;}

.bb_con_v_ch .bb_con_v_ch_gap {padding-left: 30px; padding-right: 30px;}
.bb_con_v_ch .bb_con_v_ch_gap .rb_swiper_list img {margin-top: 0px;aspect-ratio:1 / 1.5;object-fit: cover;border-radius: 10px;}
.bb_con_v_ch .bb_con_v_ch_gap .rb_swiper_list ul {font-size: 12px; color:#888; margin-top: 15px;}
.bb_con_v_ch .bb_con_v_ch_btn {padding-left: 30px; padding-right: 30px;}
.bb_con_v_infos {padding-left: 30px; padding-right: 30px;}
.bb_con_v_infos .bb_tit {margin-top: 30px;}
.bb_con_v_infos .bb_con_pri {}
.bb_con_v_infos .bb_con_pri ul {background-color: #f0f5f6; padding: 25px; margin-bottom: 10px; border-radius: 10px; font-size: 16px; display: flex; align-items: center}
.bb_con_v_infos .bb_con_pri ul li:nth-child(1) {color:#888; margin-right: auto;}
.bb_con_v_infos .bb_con_about {background-color: #f0f5f9; font-size: 18px; border-radius: 10px; color:#888; text-align: center; border:1px solid #eee; border-radius: 10px; padding: 20px !important;} 
.bb_con_review {border-top: 1px solid #eee; padding-bottom: 20px; padding-top: 20px;}
.bb_con_review .bb_con_review_wr {display: flex; align-items: center; color:#888;}
.bb_con_review .bb_con_review_wr li:nth-child(1) {margin-right:auto;}
.bb_con_review .bb_con_review_wr_c {color:#888; font-size: 16px; word-break: keep-all;}
.bb_con_review_tag {display: flex;gap: 5px 10px;flex-direction: row;flex-wrap: wrap;}
.bb_con_review_tag span {background-color: #f6f6f6; padding: 7px 12px; border-radius: 50px; color:rgba(0,0,0,0.4);}

#headers.gnb_up .gnb {background-color: #fff !important;}
#headers.gnb_up .gnb .bb_sc_open_btn svg g path {fill:#000000;}
#headers.gnb_up .gnb .bb_sc_back_btn svg path {fill:#000000;}
#headers.gnb_up .gnb .hd_right svg g path {fill:#000000;}

#header {background-color: transparent !important; border:0px; box-shadow: none; padding: 0px; border-bottom: 0px !important; padding-left: 0px !important; padding-right: 0px !important; z-index: 999 !important}

.bb_cal {padding-left: 30px; padding-right: 30px;}
.fc-event {background-color: transparent !important; border:0px; padding: 0px !important; text-align: right; font-family: "font-B";}
.fc-toolbar h2 {font-size: 22px !important;}
#logo_img img {height:25px;}
.hd_right a {position: relative;}
.hd_right a span {background-color: var(--rb-main-color); color:#fff; font-size: 10px; border-radius: 4px; position: absolute; top:-15px; left:-12px; line-height: 18px; padding-left: 5px; padding-right: 5px;}

.tiny_inputs {border-radius: 6px !important; height:30px !important; font-size: 12px !important; padding: 15px !important;}

.rb_swiper_lists {
    background-color: #f0f5f6;
    padding: 25px;
    margin-bottom: 10px;
    border-radius: 10px;
    font-size: 18px;
    text-align: center;
    color:rgba(0,0,0,0.5);
}

#autosave_wrapper ul.autosave_wrapper_ul2 button {
    border-radius: 10px;
    width: 100%;
    height: 47px;
    background-color: #F0F3F9;
    color: #25282B;
}

.rb_bbs_wrap .rb_bbs_list .swiper-slide {margin-bottom: 0px !important;}
.rb_bbs_wrap .rb_bbs_top {position: absolute; top:-48px; right:0px;}
.gall_chk_is {top:20px !important;}
.btn_price_add, .btn_price_del {background-color: #f0f5f9; height:40px; border-radius: 10px; padding: 0px 20px;}
.rev_wrap {padding: 0px 30px; margin-top: 30px;}
.stars { position: absolute; top:18px; right:40px;}
.select_tiny {height:30px; border-radius: 4px; padding: 0px 10px; min-width: 80px; background-position: center right 10px;}
#logo_img {height:25px;}
.bb_view_img img {height:auto !important;}
#bo_v_con {min-height: 100px !important;}

.bb_con_v_btn {display: flex;justify-content: space-between; align-items: stretch;gap: 5px; }
.bb_con_v_btn button {
    padding: 0px !important;
    height: 40px !important;
    border-radius: 6px !important;
    width: auto !important;
    float: none;
    flex: 1 1 0;
    font-size: 12px;
    color: #fff !important;
    text-align: center;
    justify-content: center;
    align-items: center;
    text-align: center;
    border:0px !important;
    gap:0px 5px;
    float:none !important;
}
.bb_con_v_btn button img {height: 20px; margin-left: 0px;}
.bb_con_v_btn .bb_con_v_btn1 {background-color: #11cc11;}
.bb_con_v_btn .bb_con_v_btn2 {background-color: #259fd7;}
.bb_con_v_btn .bb_con_v_btn3 {background-color: #ffdc00;}
.bb_con_v_btn .bb_con_v_btn4 {background-color: #25d366;}
.bb_con_v_btn .bb_con_v_btn0 {background-color: #ff5f57; font-size: 16px; height:50px !important;}
.bb_con_v_btn.mt0 {margin-top: -10px !important;}

.sns-modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    display: none;
    align-items: center;
    justify-content: center;
    background: rgba(0, 0, 0, 0.4);
    z-index: 999;
}

.sns-modal.is-active {
    display: flex;
}

.sns-modal__content {
    position: relative;
    background: #fff;
    border-radius: 15px;
    padding: 0px;
    max-width: 320px;
    width: 80%;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.2);
    text-align: center;
    overflow: hidden;
}

.sns-modal__close {
    position: absolute;
    top: 8px;
    right: 15px;
    border: 0;
    background: transparent;
    font-size: 20px;
    line-height: 1;
    cursor: pointer;
    color:#000;
}

.sns-modal__body {
    font-size: 16px;
    margin-top: 0px;
    text-align: center;
    color:#fff;
}

.sns-modal__body div {padding: 30px; background-color: #fff; color:#000;}
.sns-modal__body div:last-child {padding: 0px;}

.sns-modal__body button {width: 100% !important; border-radius: 0px !important; padding: 10px 10px;}
.sns-modal__body button.bb_con_v_btn1 {background-color:#11cc11;} 
.sns-modal__body button.bb_con_v_btn2 {background-color:#259fd7;} 
.sns-modal__body button.bb_con_v_btn3 {background-color:#ffdc00;}  
.sns-modal__body button img {display: none;}
#sns-modal-sns1 .sns-modal__content{background-color: #11cc11;}
#sns-modal-sns2 .sns-modal__content{background-color: #78ab32;}
#sns-modal-sns3 .sns-modal__content{background-color: #503D41;}
#sns-modal-sns4 .sns-modal__content{background-color: #25d366;}
.rb-wrcontent2-modal__close {z-index: 96;}

.rb_bbs_wrap .rb_bbs_list .swiper-slide.gallery_v_mtop {margin-bottom: 15px !important;}
.po_rel {position: relative;}
.more_cp {border:1px solid #ddd; border-radius: 6px; padding: 7px 15px; color:#000; position: absolute; top:-6px; right:10px; font-size: 13px;}
#ol_after_scrap {margin-right: 10px; }

.bb_tit2 button {
    margin-left: auto;
    display: flex;
    align-items: center;
    color: #999;
}

.bb_list_img2 img {height:150px; object-fit: cover;}
.rb_layout_box ul {padding-top: 0px !important;}
.swiper-container-horizontal>.swiper-pagination-bullets, .swiper-pagination-custom, .swiper-pagination-fraction {
    bottom: 45px !important;
}

.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn button {width: 30px !important; height:30px !important;}
.bb_main_wrap .ch_list .rb_swiper .rb_swiper_paging_btn {padding-left: 10px; padding-right: 10px;}
.swiper-pagination-bullet {background-color: #fff !important; opacity: 0.5 !important;}
.swiper-pagination-bullet-active {background-color: #fff !important; opacity: 1 !important;}
#tog_gnb_mobile {display: inline-block; margin-right: 10px;}
.bb_main_wrap footer {margin-top: 0px;}

html, body {
    font-family: "Noto Sans KR", "Noto Sans JP", sans-serif !important;
}
.font-R { font-weight: 400 !important; font-family: "Noto Sans KR", "Noto Sans JP", sans-serif !important}
.font-B { font-weight: 700 !important; font-family: "Noto Sans KR", "Noto Sans JP", sans-serif !important}
.font-H { font-weight: 900 !important; font-family: "Noto Sans KR", "Noto Sans JP", sans-serif !important}

.sub {margin-bottom: 30px;}

@media all and (max-width:500px) {
    .sub {padding: 20px !important;}
    .rev_wrap {padding: 0px 20px;}
    .bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t2 {padding-right: 0px;}
    
    .bb_view_cont .bb_con_list_t label {width: 30px; height:30px; font-size: 12px; padding-top: 8px;}
    .bb_view_cont .bb_con_list_t {padding-right: 80px;}
    .bb_view_cont .bb_con_list_t2 {margin-top: 10px;}
    .bb_con_v_btn button img {height:20px;}
    .bb_main_wrap main header .gnb {padding-left: 20px; padding-right: 20px;}
    .bb_view_cont .bb_con_list_t {padding-left: 20px; padding-right: 20px;}
    .bb_view_cont .bb_con_list_m {padding-left: 20px; padding-right: 20px;}
    .bb_con_v_btn {padding-left: 20px; padding-right: 20px;}
    .bb_con_v_info {padding-left: 20px; padding-right: 20px;}
    .bb_con_v_ch .bb_con_v_ch_gap {padding-left: 20px; padding-right: 20px;}
    .bb_con_v_ch .bb_con_v_ch_btn {padding-left: 20px; padding-right: 20px;}
    .bb_con_v_infos {padding-left: 20px; padding-right: 20px;}
    .bb_main_wrap .bb_main_bn {padding-left: 20px !important; padding-right: 20px !important;}
    .bb_main_wrap .bb_main_gnb button {border-radius: 10px; border-bottom-left-radius: 0px; border-bottom-right-radius: 0px}
    .bb_main_wrap .bb_main_gnb span.bbt_span {font-size: 12px; border-radius: 10px; border-top-left-radius: 0px; border-top-right-radius: 0px}
    .bb_main_wrap .bb_list1 {padding-left: 20px !important; padding-right: 20px !important;}
    .bb_main_wrap .bb_list2 {padding-left: 20px !important; padding-right: 20px !important; margin-top: 20px;}
    .bb_main_wrap .bb_sub_list .bb_tit {padding-left: 20px; padding-right: 20px;}
    .bb_main_wrap .bb_sub_list .bb_sort a {margin-left: 5px;}
    .bb_main_wrap .bb_sub_list .bb_con {padding-top: 20px; padding-bottom: 20px;}
    .bb_main_wrap .bb_sub_list .bb_con .bb_con_list_t label {width:30px; height:30px; font-size: 14px; padding-top: 8px;}
    .rb-sns-btn span {display: none;}
    .co_gap_pc_30 .content_box {padding: 20px !important ;}
    .co_gap_pc_30 .rb_layout_box ul {padding-top: 0px !important;}
    section.index {padding-top: 20px !important;}
    #logo_img img {margin-left: -30px;}
    .bb_cal {padding-left: 20px; padding-right: 20px;}
    .bb_main_wrap footer {margin-top: 20px;}
    
    #cbp-hrmenu-btm {width: 100%;}
    #m_gnb_close_btn {left: auto; right:0px;}
    
}
@media all and (max-width:400px) {
   
}
